.section-faqs {
	padding: 0 0 3rem;
	margin: 0 auto;
}
.section-faqs h2{
	text-align: center;
}
.section-faqs .accordion .card {
	border: none;
	border-radius: 0;
	overflow: hidden;
	margin: 0;
	max-width: none;
	background-color: transparent;
}
.section-faqs .accordion .card .card-header {
	border: none;
	padding: 0;
	background-color: transparent;
}
.section-faqs .accordion .card .card-header button {
	background-color: transparent;
	color: #333;
	font-size: 1.4rem;
	width: 100%;
	padding: 1.2rem 0;
	border: none;
    text-align: left;
    border-bottom: 1px solid #e2e2e2;
	font-weight: 500;
	cursor: pointer;
}
.section-faqs .accordion .card .card-header button:before {
    content: "-";
    position: absolute;
    right: 0.4rem;
    font-size: 3rem;
    color: #ff0433;
    font-weight: 300;
    line-height: 1em;
    top: 0.6rem;
    text-align: center;
    width: 2rem;
}
.section-faqs .accordion .card .card-header button span {
	display: block;
	margin: 0 4rem 0 0;
}
.section-faqs .accordion .card .card-header button:focus {
	box-shadow: none;
	outline: none;
}
.section-faqs .accordion .card .card-header button.collapsed:before {
	content: "+";
}
.section-faqs .accordion .card .card-body {
	font-size: 1.16rem;
	letter-spacing: .05rem;
	line-height: 155%;
	padding: 1.25rem 0;
}
.faqs .support-text {
    font-size: 1rem;
    padding-top: 1rem;
    margin-top: 0.8rem;
}
.support-text p{
	font-size: 1rem;
	padding-top: 1rem;
}

@media screen and (max-width:768px) {
	.section-faqs .container{
		padding-right: 0px;
		padding-left: 0px;
	}
	.section-faqs .accordion .card .card-header button {
	    font-size: 1.1rem;
	}
	.section-faqs .accordion .card .card-body {
		font-size: 1rem;
	}
}